Hi Ana,

Thanks for your work on Qt.

> As you might know we the Qt/KDE team are preparing to remove Qt4's WebKit
> as announced in [announce].
>
> [announce]
> <https://lists.debian.org/debian-devel-announce/2015/05/msg00001.html>

I'm very much aware of this, and starting the switch to the Qt5 port for
the qlandkartegt package. See the discussion on the debian-gis list:

https://lists.debian.org/debian-gis/2015/05/msg00007.html

The first revision is available in experimental, but it fails to build on
armel & armhf due to an OpenGL issue that the other architectures don't
suffer from.

I've haven't had the time to reproduce the issue on a porterbox, hopefully
it specific to the package mix in experimental and doesn't affect
unstable, so we can get the Qt5 port of qlandkartegt in unstable soon.

Kind Regards,

Bas

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to